<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>全て</span></a></li>
      <li><a href="globals_func.html"><span>関数</span></a></li>
      <li><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html#index_1"><span>1</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
これは関数、変数、マクロ、Enum、Typedef の一覧です。それぞれが属しているファイルの説明へリンクしています。

<h3><a class="anchor" id="index_1">- 1 -</a></h3><ul>
<li>M17N_BEGIN_HEADER
: <a class="el" href="m17n-core_8h.html#abd94ebeac2dde8c7270cc41cee215835">m17n-core.h</a>
</li>
<li>M17N_CORE_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa569a2b57072e5f2bf261f32f359db8ef">m17n-core.h</a>
</li>
<li>M17N_END_HEADER
: <a class="el" href="m17n-core_8h.html#a0c881b274139eb9274456bfb8c8f34c0">m17n-core.h</a>
</li>
<li>M17N_FINI
: <a class="el" href="group__m17nIntro.html#gac1e2228145ac9d98c6cf4fea8e9d84d4">m17n-core.c</a>
</li>
<li>M17N_FUNC
: <a class="el" href="group__m17nCore.html#ga56e45d7b0345761359001fe038d121ae">m17n-core.h</a>
</li>
<li>M17N_GUI_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efade2a2f2cae9b2ad51d8550ebe648c04c">m17n-core.h</a>
</li>
<li>M17N_INIT
: <a class="el" href="group__m17nIntro.html#ga66879b35a1fee08b3e5966f6650c39f9">m17n-core.c</a>
</li>
<li>m17n_memory_full_handler
: <a class="el" href="group__m17nError.html#gad60479e31373e222202783a77a43f3fa">m17n-misc.h</a>
, <a class="el" href="group__m17nError.html#gad60479e31373e222202783a77a43f3fa">m17n-core.c</a>
</li>
<li>M17N_NOT_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa04ee75d2e02324a10cb333314ac9aacb">m17n-core.h</a>
</li>
<li>m17n_object()
: <a class="el" href="group__m17nObject.html#ga90d6c570a21d615b60c2551b756e2de6">m17n-core.h</a>
, <a class="el" href="group__m17nObject.html#ga90d6c570a21d615b60c2551b756e2de6">m17n-core.c</a>
</li>
<li>m17n_object_ref()
: <a class="el" href="group__m17nObject.html#ga690cd4bb0e346846bb82d8ab1d18fdee">m17n-core.h</a>
, <a class="el" href="group__m17nObject.html#ga690cd4bb0e346846bb82d8ab1d18fdee">m17n-core.c</a>
</li>
<li>m17n_object_unref()
: <a class="el" href="group__m17nObject.html#ga248ba287a615a2cf3cdb99c13275453b">m17n-core.c</a>
, <a class="el" href="group__m17nObject.html#ga248ba287a615a2cf3cdb99c13275453b">m17n-core.h</a>
</li>
<li>M17N_SHELL_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa237d09431c2c46c75dfab565202f3a2f">m17n-core.h</a>
</li>
<li>m17n_status()
: <a class="el" href="group__m17nIntro.html#ga110edaa8687756f814b5b086e73b99a0">m17n-core.h</a>
, <a class="el" href="group__m17nIntro.html#ga110edaa8687756f814b5b086e73b99a0">m17n-core.c</a>
</li>
<li>M17NFunc
: <a class="el" href="group__m17nCore.html#ga2216940cb054b8693aa9d65887bb4b5e">m17n-core.h</a>
</li>
<li>M17NLIB_MAJOR_VERSION
: <a class="el" href="group__m17nIntro.html#ga0bb2c80bb44a39bb6d2e7f246b893cf9">m17n-core.c</a>
</li>
<li>M17NLIB_MINOR_VERSION
: <a class="el" href="group__m17nIntro.html#ga30386256d85c673b21dc7e4990d4f53f">m17n-core.c</a>
</li>
<li>M17NLIB_PATCH_LEVEL
: <a class="el" href="group__m17nIntro.html#ga33c37ac083c27a0d834f6fce1b6a7c76">m17n-core.c</a>
</li>
<li>M17NLIB_VERSION_NAME
: <a class="el" href="group__m17nIntro.html#ga8143c39bc8257c002d13e7cc5c498702">m17n-core.c</a>
</li>
<li>M17NStatus
: <a class="el" href="group__m17nIntro.html#ga125db47b369b888304cc730c33f151ef">m17n-core.h</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
